body {
  color: #3b4140;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}
h1 {
  color: #0005c8;
  font-size: 250%;
  font-weight: bold;
  text-align: left;
}
h2 {
  color: #0005c8;
  font-size: 250%;
  margin-left: 0;
  text-align: left;
}
h3 {
  color: #0005c8;
  font-size: 200%;
  margin-left: 0;
  text-align: left;
}
h4 {
  color: #0005c8;
  font-weight: bold;
  line-height: 20px;
  padding-bottom: 10px;
}
h5 {
  color: #0005c8;
  font-size: 16px;
  line-height: 24px;
}
a {
  color: #0005c8;
}
hr {
  border: 0;
  border-top: 5px solid #EEE;
  height: 0;
}
label {
  font-weight: inherit;
  margin-left: 5px;
  margin-right: 5px;
}
.blue {
  color: #0005c8;
}
.light-blue {
  color: #AAB7EB;
}
.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.center-content {
  text-align: center;
}
.position-base {
  position: relative;
}
.padded-box {
  padding: 20px;
}
.valign {
  height: 100%;
}
.valign > *,
.valign:before {
  display: inline-block;
  vertical-align: middle;
}
.valign:before {
  content: " ";
  height: 100%;
  width: 0;
}
.spaced-out > li {
  margin-top: 10px;
}
.spaced-out th,
.spaced-out td {
  padding: 2px;
}
.spaced-out input[type="radio"] {
  padding: 2px;
}
.spaced-out input[type="checkbox"] {
  padding: 2px;
}
.unbulleted {
  list-style: none;
}
.unbulletted {
  list-style: none;
}
.wide-only {
  display: block;
}
@media screen and (max-width: 880px) {
  .wide-only {
    display: none;
  }
}
.float-right {
  float: right;
}
.wide-float-right {
  float: right;
}
@media screen and (max-width: 880px) {
  .wide-float-right {
    float: none;
  }
}
.non-wrapping-block-next-to-a-float {
  display: table-cell;
}
@media screen and (max-width: 880px) {
  .narrow-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}
.cl-img-responsive {
  max-width: 100%;
  height: auto;
}
table.ruled {
  border: 1px solid #3b4140;
}
table.ruled th,
table.ruled td {
  padding: 2px;
  border: 1px solid #3b4140;
}
table.ruled th {
  text-align: center;
  padding-left: 5pt;
  padding-right: 5pt;
  font-weight: bold;
}
table.ruled td {
  text-align: left;
  padding-left: 5pt;
  padding-right: 5pt;
}
.formnote {
  font-size: 60%;
  font-family: arial;
}
.small-print {
  font-size: 80%;
  font-family: arial;
}
.glossary-list dt {
  font-weight: bold;
}
.glossary-list dd {
  margin-left: 40px;
}
.caption {
  text-align: center;
  font-size: 90%;
  font-weight: bold;
  font-family: arial;
}
.humanity_check {
  display: none;
}
.show-hide-text {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .show-hide-text {
    margin-left: 20px;
  }
}
@media (min-width: 768px) {
  .indented-collapse {
    margin-left: 50px;
  }
}
@media (min-width: 768px) {
  .indented-conditional {
    margin-left: 50px;
  }
}
.review-author {
  font-weight: bold;
}
.review-ratings {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 20px;
}
.review-question {
  font-style: italic;
  margin-left: 20px;
  margin-bottom: 5px;
}
.review-answer {
  margin-left: 40px;
}
dl.bold-definitions {
  margin-top: 0;
  margin-left: 30px;
}
dl.bold-definitions dt {
  margin-top: 10px;
  font-weight: bold;
}
dl.bold-definitions dd {
  margin-top: 10px;
  margin-left: 30px;
}
.margin-sides-xs-30 {
  margin-left: 30px;
  margin-right: 30px;
}
.margin-top-xs-0 {
  margin-top: 0;
}
.margin-top-xs-5 {
  margin-top: 10px;
}
.margin-top-xs-10 {
  margin-top: 10px;
}
.margin-top-xs-20 {
  margin-top: 20px;
}
.margin-top-xs-30 {
  margin-top: 30px;
}
.margin-top-xs-40 {
  margin-top: 40px;
}
.margin-top-xs-60 {
  margin-top: 60px;
}
.margin-bottom-xs-0 {
  margin-bottom: 0;
}
.margin-bottom-xs-10 {
  margin-bottom: 10px;
}
.margin-bottom-xs-20 {
  margin-bottom: 20px;
}
.margin-bottom-xs-30 {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .brandingbar {
    display: table;
    width: 100%;
  }
  .brandingbar .banner-picture {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
  }
  .brandingbar .banner-title-1 {
    display: none;
  }
  .brandingbar .banner-logo {
    display: table-cell;
    width: 50%;
    text-align: center;
    vertical-align: middle;
  }
  .banner-title-2 {
    display: block;
    width: 100%;
    text-align: center;
  }
  .banner-img-responsive {
    max-width: 100%;
    height: auto;
  }
}
@media (min-width: 768px) {
  .brandingbar {
    display: table;
    width: 100%;
  }
  .brandingbar .banner-picture {
    display: table-cell;
    width: auto;
    vertical-align: middle;
  }
  .brandingbar .banner-title-1 {
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;
  }
  .brandingbar .banner-logo {
    display: table-cell;
    width: auto;
    vertical-align: middle;
  }
  .banner-title-2 {
    display: none;
  }
}
.tbanner_large {
  font-size: 220%;
  font-weight: bold;
  color: #0005c8;
}
.tbanner_small {
  font-size: 160%;
  font-weight: bold;
  color: #0005c8;
}
.ghost {
  font-size: 15px;
  font-style: italic;
  color: #657BFF;
  margin-top: 6px;
  text-align: center;
}
.navbar {
  position: relative;
  margin-bottom: 0;
  min-height: 35px;
  background-color: #2E4EC7;
  border-top: 5px solid #AAB7EB;
  border-bottom: 6px solid #111C49;
  border-radius: 0;
}
.nav-codalogic > li > a {
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
}
.nav-codalogic > li.active > a,
.nav-codalogic > li > a:hover,
.nav-codalogic > li > a.focus {
  background-color: #6C86DD;
}
@media (min-width: 768px) {
  .navbar {
    height: 35px;
  }
  .nav-codalogic {
    position: absolute;
    left: 0;
    top: -5px;
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .nav-codalogic > li {
    display: inline-block;
    list-style: none;
  }
  .nav-codalogic > li > a {
    background-color: transparent;
    border-top: 5px solid transparent;
    border-bottom: 6px solid transparent;
    display: table;
    width: 100%;
    height: 35px;
    padding: 0;
    text-align: center;
    -webkit-transition: all 250ms;
    -moz-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
  }
  .nav-codalogic > li > a  span {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
  }
  .nav-codalogic > li.active > a,
  .nav-codalogic > li > a:hover,
  .nav-codalogic > li > a.focus {
    background-color: #6C86DD;
    border-top-color: #C7D0F0;
    border-bottom-color: #525D81;
  }
}
@media (min-width: 768px) {
  .nav-num-menu-options-xs-7 > li > a {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  .nav-num-menu-options-xs-7 > li > a {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  .nav-num-menu-options-xs-7 > li {
    width: 13.5%;
  }
  .nav-num-menu-options-xs-7 > li:first-of-type {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .nav-num-menu-options-xs-7 > li {
    width: 12.5%;
  }
  .nav-num-menu-options-xs-7 > li:first-of-type {
    margin-left: 6%;
  }
}
@media (min-width: 768px) {
  .nav-num-menu-options-xs-3 > li > a {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  .nav-num-menu-options-xs-3 > li > a {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  .nav-num-menu-options-xs-3 > li {
    width: 22%;
  }
  .nav-num-menu-options-xs-3 > li:first-of-type {
    margin-left: 18%;
  }
}
@media (min-width: 992px) {
  .nav-num-menu-options-xs-3 > li {
    width: 19%;
  }
  .nav-num-menu-options-xs-3 > li:first-of-type {
    margin-left: 21%;
  }
}
@media (min-width: 768px) {
  .nav-num-menu-options-xs-4 > li > a {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  .nav-num-menu-options-xs-4 > li > a {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  .nav-num-menu-options-xs-4 > li {
    width: 22%;
  }
  .nav-num-menu-options-xs-4 > li:first-of-type {
    margin-left: 6%;
  }
}
@media (min-width: 992px) {
  .nav-num-menu-options-xs-4 > li {
    width: 18%;
  }
  .nav-num-menu-options-xs-4 > li:first-of-type {
    margin-left: 14%;
  }
}
.navbar-codalogic .navbar-toggle {
  float: none;
  margin: 1px 0 1px 20px;
  padding: 5px;
  border-color: #ddd;
  background-color: #2E4EC7;
}
.navbar-codalogic .navbar-toggle:not(.collapsed),
.navbar-codalogic .navbar-toggle:hover {
  background-color: #6C86DD;
}
.navbar-codalogic .navbar-toggle .icon-bar {
  background-color: #fff;
}
code {
  color: #800000;
}
pre {
  margin-left: 20px;
}
pre.cmd {
  color: #0000c0;
}
pre.code {
  color: #600000;
}
pre.proto {
  color: #800000;
}
pre.anot {
  color: #0000c0;
}
pre.conf {
  color: #0000c0;
}
pre.schema {
  color: #0000ff;
}
pre.xml {
  color: #0000ff;
}
span.xtag {
  color: #800000;
}
span.xattr {
  color: #ff0000;
}
span.ckw {
  color: #0000ff;
}
span.ccom {
  color: #008000;
}
.social-sharing {
  position: relative;
  border: 1px solid #878787;
  padding: 3px;
  margin: 15px 50% 0 0;
}
.social-sharing p {
  padding: 0;
  margin: 0;
}
.social-sharing p a {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 3px 5px 0 0;
}
.social-sharing h3 {
  padding: 0 3px 0 0;
  margin: 0;
  margin: 0 5px 0 3px;
  font-size: 0.88em;
  font-weight: normal;
}
.social-sharing ul {
  text-align: center;
  list-style: none;
  margin: 6px 0 4px 0;
  padding: 0;
}
.social-sharing ul li {
  text-align: center;
  display: inline;
  padding: 0 4px 6px 0;
}
.social-sharing ul li.delicious {
  background: url("/images/delicious.gif") no-repeat 0 0;
}
.social-sharing ul li.digg {
  background: url("/images/digg.gif") no-repeat 0 0;
}
.social-sharing ul li.reddit {
  padding: 0 0 0 2px;
  background: url("/images/reddit.gif") no-repeat 0 0;
}
.social-sharing ul li.facebook {
  background: url("/images/facebook.gif") no-repeat 0 0;
}
.social-sharing ul li.stumbleupon {
  background: url("/images/stumbleupon.gif") no-repeat 0 0;
}
.social-sharing ul li a {
  padding: 0 0 0 18px;
  margin: 0 3px 0 0px;
}
.section-block {
  margin-top: 10px;
  border: 5px;
  border-color: #0005c8;
  border-style: solid;
}
.section-block-title {
  background-color: #AAB7EB;
  color: #0005c8;
  padding: 15px;
  font-size: 140%;
}
.section-block-body {
  padding: 15px;
}
pre.prettyprint {
  font-weight: bold;
  padding: 10px;
}
.blog-article img {
  margin-top: 15px;
  margin-bottom: 15px;
  border: 1px solid lightgrey;
  border-radius: 3px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}
footer {
  position: relative;
  margin-bottom: 0;
  min-height: 35px;
  background-color: #2E4EC7;
  border-top: 5px solid #AAB7EB;
  border-bottom: 6px solid #111C49;
  border-radius: 0;
  margin-top: 20px;
  color: #ffffff;
  font-size: 16px;
  text-align: center;
}
.article-summary {
  font-style: italic;
  margin-top: 40px;
  margin-left: 80px;
  margin-right: 80px;
}
blockquote.testimonial {
  font-size: inherit;
  font-style: italic;
  margin-top: 20px;
  margin-left: 80px;
  margin-right: 80px;
  border-left: 5px solid #eeeeee;
}
blockquote.testimonial .author {
  font-weight: bold;
}
